.wc-pad-alert{
    padding: 10px;
}
.wc-display-none{
    display: none
}
.wc-mar-bott-0-all{
    margin-bottom: 0px
}
.wc-no-pad{
    padding-left: 0px;
    padding-right: 0px;
}
/* -------------------------------------------- */
/* ----------------- General desktop -------------------- */
/* -------------------------------------------- */
@media (min-width: 768px){
    .wc-npad-left-min{
	padding-left: 0px;
    }
    .wc-npad-right-min{
	padding-right: 0px;
    }
    .wc-no-pad-min{
	padding-left: 0px;
	padding-right: 0px;
    }
    .wc-color-blue{
	color: #0e2e86;
    }
    .wc-divider{
	border-bottom: 1px dotted #0e2e86;
	padding-top: 10px;
	margin-bottom: 35px;
    }
    .wc-divider1{
	border-bottom: 1px dotted #0e2e86;
	padding-top: 10px;
	margin-bottom: 5px;
    }
    .wc-pull-right-desktop1{
	float: right !important;
    }
    .wc-n-margin-p-desktop{
	margin: 0 0;
    }
    .text-right-min{
	text-align: right;
    }
    .text-left-min{
	text-align: left;
    }
    .wc-gray-ligth{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #79838d;
	font-size: 14px;
    }
    .wc-link-light{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #1762a5;
	text-decoration: underline;
    }
    .wc-book-black-16{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #000;
	font-size: 16px;
    }
    .wc-demi-black-18-min{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 18px;
	color: #000;
    }
    .wc-book-black-18-min{
	font-family:"ITCFranklinGothicCondensedBook";
	font-size: 18px;
	color: #000;
    }
    .wc-p-std-md-con-18{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #3b3b3b;
	font-size: 18px;
	line-height: 22px;
    }
    .wc-p-std-md-con-blnk-18{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
    }
    .wc-link-book-con-18{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #0F2E86;
	font-size: 18px;
	text-decoration: underline;
    }
    .wc-demi-black-24-min{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 24px;
	color: #000;
    }
    .wc-demi-black-24-min{
	font-family:"Conv_ITCFranklinGothicStd-MdCd";
	font-size: 24px;
	color: #000;
    }
    .wc-pad-top-25{
	padding-top: 25px;
    }
    .wc-pad-top-15{
	padding-top: 15px;
    }
    .wc-pad-top-15-min{
	padding-top: 15px;
    }
    .wc-pad-top-11{
	padding-top: 11px;
    }
    .wc-pad-top-4{
	padding-top: 4px;
    }
    .wc-pad-bottom-50{
	padding-bottom: 50px;
    }
    .wc-pd-left-15-min{
	padding-left: 15px;
    }
    .text-right-min{
	text-align: right;
    }
    .text-left-min{
	text-align: left;
    }
    .wc-mar-bottom-25{
	margin-bottom: 25px;
    }
    .wc-pd-button-lg{
	padding: 10px 20px;
    }
    .wc-center-min{
	text-align: center;
    }
}
@media (min-width: 992px){
    .wc-pull-right-desktop{
	float: right !important;
    }
    .wc-title-med-con-28{
	font-family: "ITCFranklinGothicMedium";
	color: #3b3b3b;
	font-size: 25px;
	line-height: 25px;
    }
    .wc-p-book-con-18{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #3b3b3b;
	font-size: 18px;
    }
    .wc-p-std-md-con-blnk-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #fff;
	font-size: 16px;
    }
    .wc-p-std-md-con-red-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	   color: #b90101;
	   font-size: 16px;
    }
    .wc-p-std-md-con-gray-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #8b8b8d;
	font-size: 16px;
    } 
    .wc-demi-black-24-md{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 24px;
	color: #000;
    }
    .wc-demi-black-18-md{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 18px;
	color: #000;
    }
    .wc-book-black-18-md{
	font-family:"ITCFranklinGothicCondensedBook";
	font-size: 18px;
	color: #000;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .wc-title-med-con-28{
	font-family: "ITCFranklinGothicMedium";
	color: #3b3b3b;
	font-size: 22px;
	line-height: 22px;
    }
    .wc-p-book-con-18{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #3b3b3b;
	font-size: 16px;
    }
    .wc-p-std-md-con-blnk-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #fff;
	font-size: 14px;
    }
    .wc-p-std-md-con-red-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #b90101;
	font-size: 14px;
    }

    .wc-p-std-md-con-gray-16{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #8b8b8d;
	font-size: 14px;
    }
    .wc-demi-black-16-sm{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 16px;
	color: #000;
    }
    .wc-demi-black-14-sm{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 14px;
	color: #000;
    }
    .wc-book-black-14-sm{
	font-family:"ITCFranklinGothicCondensedBook";
	font-size: 14px;
	color: #000;
    }
}
/* -------------------------------------------- */
/* ----------------- general mobile -------------------- */
/* -------------------------------------------- */
@media (min-width: 200px) and (max-width: 767px){
    .wc-std-md-con-12-xs{
	font-family: "ITCFranklinGothicCondensedDemi";
	color: #000;
	font-size: 12px;
	line-height: 12px;
    }
    .wc-book-black-12-xs{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #000;
	font-size: 12px;
	line-height: 12px;
    }
    .wc-p-std-md-con-blnk-13{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #fff;
	font-size: 13px;
    }
    .wc-p-std-md-con-red-13{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #b90101;
	font-size: 13px;
    }
    .wc-p-std-md-con-gray-13{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #8b8b8d;
	font-size: 13px;
    }
    .wc-p-std-md-con-15{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #fff;
	font-size: 15px;
	line-height: 18px;
    }
    .wc-st-md-con-15-xs{
	font-family: "ITCFranklinGothicCondensedBook";
	font-size: 15px;
	color: #000;
    }
    .wc-demi-black-16-xs{
	font-family:"ITCFranklinGothicCondensedDemi";
	font-size: 16px;
	color: #000;
    }
    .wc-st-md-con-16-xs{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	font-size: 16px;
	color: #000;
    }
    .wc-book-black-16-xs{
	font-family: "ITCFranklinGothicCondensedBook";
	color: #000;
	font-size: 16px;
    }
    .wc-p-std-md-con-17{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #3b3b3b;
	font-size: 17px;
	line-height: 18px;
    }
    .wc-p-std-md-con-20{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	color: #fff;
	font-size: 20px;
	line-height: 18px;
    }
    .wc-npad-left-320{
	padding-left: 0px;
    }
    .wc-npad-right-320{
	padding-right: 0px;
    }
    .wc-no-pad-320{
	padding-left: 0px;
	padding-right: 0px;
    }
    .wc-color-blue{
	font-weight: bold;
	font-size: 17px;
	color: #0e2e86;
    }
    .wc-divider{
	border-bottom: 2px solid #e5e5e5;
	margin-bottom: 15px;
    }
    .wc-divider1{
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
    }
    .wc-center-320{
	text-align: center;
    }
    .wc-pull-left-320{
	float: left !important;
    }
    .wc-pull-right-320{
	float: right !important;
    }
    .wc-pad-bottom-50{
	padding-bottom: 50px;
    }
    .wc-link-light{
	font-family: "ITCFranklinGothicCondensedBook";
	font-size: 14px;
	color: #1762a5;
	text-decoration: underline;
    }
    .wc-n-margin-p-320{
	margin: 0 0;
    }
    .text-right-320{
	text-align: right;
    }
    .text-left-320{
	text-align: left;
    }
    .wc-pad-top-25{
	padding-top: 25px;
    }
    .wc-pad-top-15{
	padding-top: 15px;
    }
    .wc-pad-top-11{
	padding-top: 11px;
    }
    .wc-pad-top-35-320{
	padding-top: 35px;
    }
    .wc-pad-top-5-xs{
	padding-top: 5px;
    }
    .wc-pad-top-15-xs{
	padding-top: 15px;
    }
    .wc-pd-left-15-xs{
	padding-left: 15px;
    }
    .wc-mar-bottom-25{
	mar-bottom: 25px;
    }
    .wc-pd-button-lg{
	padding: 5px 10px;
    }
    .wc-c-blue{
	color: #0e2e86;
    }
}